﻿@media (max-width: 767px) {
  body {
    padding-top: 60px !important;
  }
  .nav_logo {
    height: 60px !important;
    background: url(../zq_images/logo.png) 15px center no-repeat rgba(255, 255, 255, 1) !important;
    padding-left: 38px;
  }
  .nav_logo img {
    display: none !important;
  }
  .logo span {
    margin-top: 16px !important;
    font-size: 20px !important;
    padding: 0 !important;
    padding-left: 10px !important;
  }
  .header.active .nav_logo .logo span {
    transform: scale(1) !important;
    margin-top: 16px !important;
    margin-left: 15px !important;
    padding-left: 10px !important;
    transition: all 1s;
  }
  .navs {
    background: rgba(76, 194, 194, 1) !important;
    padding: 40px 0 !important;
    position: fixed;
    height: 100vh;
    top: -100vh;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0;
    transition: all 1s;
  }
  .navs.active {
    opacity: 1;
    top: 0;
  }
  .navs ul {
    display: block !important;
  }

  .navs ul li {
    padding: 8px 0 !important;
  }
  .navs ul li a {
    border: none !important;
    display: inline-block !important;
  }
  .navs .cha {
    position: absolute;
    right: 15px;
    top: 15px;
    width: 40px;
    height: 40px;
    cursor: pointer;
  }
  .navs .cha:after {
    content: "";
    width: 40px;
    height: 1px;
    background: #fff;
    transform: rotate(45deg);
    position: absolute;
    right: 0;
    top: 20px;
  }
  .navs .cha:before {
    content: "";
    width: 40px;
    height: 1px;
    background: #fff;
    transform: rotate(-45deg);
    position: absolute;
    left: 0;
    bottom: 20px;
  }
  .san {
    position: relative;
    width: 30px;
    height: 20px;
    margin-top: 20px;
    cursor: pointer;
  }
  .san:after {
    content: "";
    width: 30px;
    height: 2px;
    position: absolute;
    left: 0;
    top: 0;
    background: #555;
  }
  .san:before {
    content: "";
    width: 30px;
    height: 2px;
    position: absolute;
    left: 0;
    bottom: 0;
    background: #555;
  }
  .san i {
    position: absolute;
    width: 30px;
    height: 2px;
    left: 0;
    top: 50%;
    margin-top: -1px;
    background: #555;
  }

  .footer {
    padding-top: 0px !important;
  }

  .navs ul li .erji {
    display: none !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  body {
    padding-top: 100px !important;
  }
  .header .nav_logo {
    height: 50px !important;
    background: rgba(255, 255, 255, 0.9) !important;
  }
  .header .nav_logo .logo span {
    transform: scale(0.6, 0.6) !important;
    margin-top: 5px !important;
    margin-left: 0px !important;
  }
  .header .nav_ss {
    margin-top: 8px !important;
  }
  .header .navs ul li .erji:after {
    top: 100px !important;
  }

  .footer {
    padding-top: 0px !important;
  }
}
.footer .col-md-6 a {
  font-size: 16px;
  color: #fff;
  padding-left: 15px;
}
.footer .col-md-6 p {
  font-size: 16px;
  color: #fff;
  padding-left: 15px;
  padding-top: 15px;
}

body {
  padding-top: 130px;
}
.clear {
  clear: both;
}

.header.active .nav_logo {
  height: 50px;
  background: rgba(255, 255, 255, 0.9);
}
.header.active .nav_logo .logo span {
  transform: scale(0.6, 0.6);
  margin-top: 5px;
  margin-left: 0px;
}
.header.active .nav_ss {
  margin-top: 8px;
}
.header.active .navs ul li .erji:after {
  top: 100px;
}

.header {
  position: fixed;
  top: 0;
  z-index: 99;
  left: 0;
  right: 0;
  box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.2);
}
.nav_logo {
  background: rgba(255, 255, 255, 1);
  height: 80px;
  transition: all 1s;
}
.nav_logo .container {
  height: 100%;
}

.logo {
  height: 100%;
}
.logo a {
  display: block;
  float: left;
  height: 100%;
}
.logo a img {
  display: block;
  height: 100%;
}
.logo span {
  display: block;
  float: left;
  font-size: 23px;
  color: #00589f;
  border-left: 1px solid #619ecf;
  margin-left: 15px;
  padding: 5px 0;
  padding-left: 15px;
  margin-top: 20px;
  transition: all 1s;
}
.nav_ss {
  width: 285px;
  height: 34px;
  margin-top: 20px;
  position: relative;
  transition: all 1s;
}
.nav_ss input:nth-child(1) {
  width: 100%;
  height: 40px;
  line-height: 40px;
  color: #333;
  border: none;
  background: none;
  padding-left: 10px;
  padding-right: 50px;
  outline: none;
  -webkit-box-shadow:
    inset 0 1px 1px rgba(0, 0, 0, 0.075),
    0 0 8px rgba(108, 108, 108, 0.6) inset;
  box-shadow:
    inset 0 1px 1px rgba(0, 0, 0, 0.075),
    0 0 8px rgba(108, 108, 108, 0.6) inset;
  transition: all 0.3s;
}
.nav_ss input:nth-child(1):focus {
  -webkit-box-shadow:
    inset 0 1px 1px rgba(0, 0, 0, 0.075),
    0 0 8px rgba(76, 194, 194, 0.6) inset;
  box-shadow:
    inset 0 1px 1px rgba(0, 0, 0, 0.075),
    0 0 8px rgba(76, 194, 194, 0.6) inset;
}
.nav_ss input:nth-child(2) {
  width: 76px;
  height: 40px;
  position: absolute;
  top: 0px;
  right: 0px;
  border: none;
  outline: none;
  background: #002d54;
  color: #fff;
}

.navs {
  background: #113e91;
}
.navs.fade {
  opacity: 1;
}
.navs ul {
  margin: 0;
  padding: 0;
  width: 100%;
}
.navs ul li {
  list-style: none;
  text-align: center;
  padding: 17px 0;
  position: relative;
}
.navs ul li:last-child a {
  border: none;
}
.navs ul li a {
  padding: 0;
  vertical-align: middle;
  line-height: 16px;
  color: #f6f5f1;
  font-size: 16px;
  border-right: 1px solid #fff;
  display: block;
  transition: all 0.3s;
  text-decoration: none;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: clip;
}
.navs ul li a i {
  display: inline-block;
  font-size: 12px;
  margin-left: 4px;
  transform: scale(0.7, 0.9);
  color: #c4ae62;
}
.navs ul li.active a {
  font-weight: bold;
}
.navs ul li:hover {
  background: #355ca1;
}
.navs ul li:hover a {
  background: none;
}
.navs ul li a:focus {
  background: none;
}

.navs ul li .erji {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 50px;
  width: 4000px;
  opacity: 0;
  transition: all 1s;
  background: rgba(0, 0, 0, 0.4);
  text-align: center;
  pointer-events: none;
}
.navs ul li:hover .erji {
  opacity: 1;
  pointer-events: auto;
}
.navs ul li .erji a {
  display: inline-block;
  color: #fff;
  font-size: 14px;
  padding: 12px 15px;
  font-weight: normal;
  border: none;
  line-height: 16px;
}

.navs ul li .erji:before {
  content: "";
  width: 0;
  height: 0;
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-bottom: 6px solid #fff;
  position: absolute;
  top: -6px;
  left: 50%;
  transform: translateX(-50%);
}

/*底部css*/
.footer {
  background: #282828;
  padding-top: 30px;
}
.footer .col-md-10 .caption h5 a {
  font-size: 16px;
  color: #fff;
  padding-right: 15px;
  border-right: 1px solid #dedede;
  margin-right: 15px;
  text-decoration: none;
}
.footer .col-md-10 .caption p {
  color: #fff;
  margin: 10px 0;
  float: left;
  line-height: 30px;
}
.footer .col-md-10 .caption p a {
  color: #fff;
  padding: 0 15px;
}
.footer .col-md-10 .caption .form-group {
  float: left;
  margin: 10px 0;
  margin-left: 10px;
}
.footer .col-md-10 .caption .form-group label {
  height: 30px;
  margin-right: 10px;
  line-height: 30px;
  color: #fff;
  float: left;
  font-weight: normal;
}
.footer .col-md-10 .caption .form-group select {
  width: 120px;
  height: 30px;
  line-height: 30px;
  color: #333;
  background: none;
  background: #fff;
  border-left: none;
  outline: none;
}
.footer .col-md-10 .caption .form-group select option {
  color: #333;
}
.footer .col-md-2 .ft_ewm {
}
.footer .col-md-2 .ft_ewm p {
  text-align: center;
  color: #fff;
  margin-top: 5px;
  opacity: 0.5;
  font-size: 12px;
}

.footer_di {
  padding: 10px 0;
  color: #c6c6c6;
  margin-top: 15px;
  background: #282828;
}
.footer_di a {
  float: right;
  color: #c6c6c6;
}
/*底部css*/

/*new_color*/
.ny_left ul li.active a {
  color: #002d54;
}
.ny_left ul li.active a i {
  color: #002d54;
}
.new_li:hover .col-md-9 .caption h5 a {
  color: #002d54;
}
.new_li_02:hover a {
  color: #002d54;
}

.color {
  color: #002d54 !important;
}
.bor_color {
  border: 1px solid #002d54 !important;
}
.bg_color {
  background: #002d54;
  color: #fff !important;
}

.fanye.color a:hover {
  color: #002d54;
  border: 1px solid #002d54;
}
.fanye.color a.active {
  background: #002d54;
  border: 1px solid #002d54;
}
.fanye.color a.active:hover {
  border: 1px solid #002d54;
}
/*new_color*/
